package com.ruoyi.yunxin.resp;

import lombok.Data;

@Data
public class YxCommonR {
    private Integer code;
    private String desc;

    public boolean isSuccess(){
        return code != null && code == 200;
    }
}
